StochasticProcess1D::discretization Class Referenceabstract

discretization of a 1-D stochastic process More...

`#include <ql/stochasticprocess.hpp>`

Inheritance diagram for StochasticProcess1D::discretization:
[legend]

## Public Member Functions

virtual Real | drift (const StochasticProcess1D &, Time t0, Real x0, Time dt) const =0
virtual Real | diffusion (const StochasticProcess1D &, Time t0, Real x0, Time dt) const =0
virtual Real | variance (const StochasticProcess1D &, Time t0, Real x0, Time dt) const =0

## Detailed Description

discretization of a 1-D stochastic process